@media (min-width: 1260px) {
    .container {
        width: 1230px;
    }
}

@media (max-width: 1800px) {
    .products .title:before {
        width: 200px;
        background-size: contain;
        background-position: left bottom;
    }
}

@media (max-width: 1600px) {
    .products .title:before {
        display: none;
    }
}

@media (max-width: 1400px) {
    #best-choice .container {
        padding-bottom: 150px;
    }
    
    #best-choice .container:after {
        display: none;
    }
    
    .product-page {
        background-size: 50% !important;
    }
}


@media (max-width: 1260px) {
    .web-footer .contacts .main {
        width: 460px;
    }
    
    .web-footer .contacts .anna {
        left: 332px;
    }
    
    .web-footer .contacts .facebook {
        margin-left: 385px
    }
    
    .web-footer .contacts .call-us .btn {
        width: 210px;
    }
    
    .web-footer .contacts .facebook .title {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    
    #start .left {
        width: 100%;
        float: none;
        text-align: center;
        margin-top: 65px;
        margin-bottom: 15px;
    }
    
    #start .slider {
        width: 750px;
        float: none;
        
        margin: 0 auto;
    }
    
    #start .left ul {
        margin-bottom: 30px;
        display: inline-block;
    }
    
    #start .left .desc {
        margin-bottom: 25px;
    }
    
    #start .slider .move.next {
        right: 0;
    }
    
    #start .slider .move.prev {
        left: 0;
    }
    
    .product-page .gallery .item {
        width: 225px;
        height: 225px;
    }
}

@media (max-width: 1200px) { 
    .web-footer .contacts .anna {
        left: 232px;
    }
    
    .product-page .gallery .item {
        width: 195px;
        height: 195px;
    }
    
    .checkout-box .cart .item .box {
        width: 849px;
    }
    
    .checkout-box .cart .item .title {
        width: 49%;
    }
    
    .checkout-box .cart .item .price {
        width: 12%;
    }
    
    .checkout-box .cart .item .quantity {
        width: 20%;
    }
    
    .checkout-box .dap .delivery .item .price {
        width: 105px;
    }
    
    .checkout-box .dap .payment .item .price {
        width: 80px;
    }
    
    .checkout-box .dap .payment .item .title {
        width: 295px;
    }

    .cart-button .price {
        display: block;
        margin: 0 auto 40px;
    }
}

@media (max-width: 992px) {
    .web-header .link1 {
        position: relative;
        top: 0;
        right: 0;
        margin-top: 15px;
    }
    
    .web-header .logo .container {
        padding: 21px 75px 21px;
    }
    
    .web-header .main-menu {
        width: 285px;
        position: absolute;
        left: -285px;
        top: 0;
        -webkit-transition: left 300ms ease;
        -moz-transition: left 300ms ease;
        -ms-transition: left 300ms ease;
        -o-transition: left 300ms ease;
        transition: left 300ms ease;
    }
    
    .web-header .main-menu.open {
        left: 0;
    }
    
    .web-header .main-menu .container {
        padding: 0; 
        width: 100%;
    }
    
    .web-header .main-menu .items > li {
        float: none;
        width: 100%;
    }
    
    .web-header .main-menu .hamb {
        display: block;
    }
    
    .web-header .main-menu .items > li > ul {
        position: relative;
        border-bottom: solid 1px #a9e5dd;
    }
    
    .web-header .main-menu .items > li > ul li a {
        font-size: 15px;
    }
    
    .web-header .main-menu .items > li:hover > ul {
        display: none;
    }
    
    .web-header .main-menu .items > li.active > ul {
        display: block;
        box-shadow: none;
    }

    .web-header .main-menu .items > li > ul > li:hover > .products {
        display: none;
    }
    
    .web-footer .contacts .main {
        width: 360px;
    }
    
    .web-footer .contacts .anna {
        left: 71px;
    }
    
    .web-footer .contacts .facebook {
        margin-left: 285px;
        margin-top: 30px;
        margin-bottom: 40px;
    }
    
    .web-footer .contacts .call-us .btn {
        width: 210px;
    }
    
        #why-us .title-bar {
        margin-bottom: 50px;
    }
    
    .page .with-side-content {
        width: 100%;
        float: none;
        margin-right: 0%;
    }

    .page .side-content {
        width: 100%;
        float: none;
    }
    
    .product-page .tags {
        margin-top: 20px;
    }
    
    .product-page .side-content .main-img {
        max-width: 250px;
        display: block;
        margin: 0 auto;
    }
    
    .product-page {
        background-image: none !important;
    }
    
    .web-header .logo img {
        margin: 0;
    }
    
    .web-header .cart {
        position: relative;
        top: 0;
        right: 0;
        margin: 15px auto 0;
    }
    
    .checkout-box .checkout-header .steps .step {
        width: 26%;
    }
    
    .checkout-box .checkout-header .steps .step:last-child {
        width: 16%;
    }
    
    .checkout-box .cart .item .box {
        width: 629px;
    }
    
    .checkout-box .cart .item .title {
        width: 53%;
    }
    
    .checkout-box .cart .item .totalprice {
        width: 15%;
    }
    
    .checkout-box .cart .item .price {
        display: none;
    }
    
    .checkout-box .cart .item .quantity {
        width: 25%;
    }
    
    .checkout-box .dap {
        background: transparent;
    }
    
    .checkout-box .dap .delivery {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    
    .checkout-box .dap .payment {
        width: 100%;
        float: none;
        padding-top: 0;
        padding-bottom: 0;
        background: #d2f5f0;
        
    }
    .checkout-box .dap .payment .payment-group {
        padding-top: 53px;
        padding-bottom: 1px;
    }
    
    .checkout-box .dap .delivery .item {
        border: none;
    }
    
    .checkout-box .dap .payment .item .title {
        width: 520px;
    }
    
    .checkout-box .dap .delivery .item .price {
        width: 324px;
    }
}


@media (max-width: 768px) {
    .web-header .link1 .btn {
        font-size: 14px;
            padding: 10px 25px 10px;
    }
    
    .web-footer .contacts {
        padding-top: 50px;
        padding-bottom: 35px;
    }
    
    .web-footer .contacts .facebook {
        width: 210px;
        text-align: center;
        margin: 0 0 0px;
    }
    
    .web-footer .contacts .call-us {
        width: 100%;
        text-align: center;
        margin: 0 0 20px;
    }
    
    .web-footer .contacts .main {
        width: 100%;
        text-align: center;
        margin: 0 0 20px;
    }
    
    .web-footer .contacts .anna {
        display: none;
    }
    
    #best-choice table {
        -moz-transform: scale(0.6);
        -webkit-transform: scale(0.6);
        -o-transform: scale(0.6);
        -ms-transform: scale(0.6);
        transform: scale(0.6);
        width: 550px;
        position: relative;
        left: 50%;
        margin-left: -275px;
        margin-top: -130px;
        margin-bottom: -110px;
    }
    
    #best-choice .container {
        padding-bottom: 100px;
    }
    
    .page .content {
        text-align: center;
        padding-bottom: 70px;
    }
    
    #start .slider {
        display: none;
    }
    
    #start .left {
        margin-bottom: 60px;
    }
    
    #proc-nas .items .item {
        margin: 0 20px 55px;
    }
    
    .page .content ul {
        display: inline-block;
    }
    
    .cart-button.v2 .btn {
        padding-right: 85px;
    }
    
    .page .content blockquote ul li, .page .content .boxed ul li {
        text-align: left;
    }
    
    #proc-nas .items .item {
        margin: 0 0 82px;
    }
    
    .checkout-box .checkout-header .steps .step {
        display: none;
    }
    
    .checkout-box .checkout-header .steps .step.active {
        display: block;
        width: 100%;
    }
    
    .checkout-box .checkout-header .steps .step.active .arrow {
        display: none;
    }
    
    .checkout-box {
        padding-top: 30px;
    }
    
    .checkout-box .checkout-header {
        text-align: center;
    }
    
    .checkout-box .checkout-header .steps .step .number {
        display: inline-block;
    }
    
    .checkout-box .checkout-header .main-title {
        margin-bottom: 25px;
    }
    
    .checkout-box .cart .item .img {
        display: none;
    }

    .checkout-box .cart .item .box {
        width: 100%;
    }
    
    .checkout-box .cart {
        margin: 0 0 40px;
    }
    
    .checkout-box .cart .item .box {
        height: auto;
        text-align: center;
        padding-bottom: 18px;
    }
    
    .checkout-box .cart .item .box .height {
        display: none;
    }
    
    .checkout-box .cart .item .title {
        padding: 18px 15px;
    }
    
    .checkout-box .cart .item .title {
        width: 100%
    }
    
    .checkout-box .cart .item .totalprice {
        width: 35%;
        text-align: center;
    }
    
    .checkout-box .cart .item .quantity {
        width: 47%;
        text-align: right;
    }
    
    .checkout-box .bottom .right {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    
    .checkout-box .bottom .left {
        float: none;
        width: 100%;
        padding-top: 50px;
    }
    
    .checkout-box .checkout-header {
        margin-bottom: 40px;
    }
    
    .checkout-box .dap .payment .item .title {
        width: 58%
    }
    
    .checkout-box .dap .payment .item {
        width: 100%;
    }
    
    .checkout-box .dap .delivery .item .price {
        width: 80px;
    }
    
    .checkout-box .dap .delivery .item .logo {
        width: 28%;
    }
    
    .checkout-box .dap .delivery .item .title {
        width: 30%;
    }
    
    .checkout-box .dap .delivery .item .title.full {
        width: 58%;
        margin-right: 6px;
    }

    .product-page .crossselling.active {
        display: none;
    }
}